Storyden
Auth

Auth Password Reset Request Email

Request password reset email to be sent to the specified email address.

POST
/auth/email-password/reset

Request password reset email to be sent to the specified email address.

Authorization

cookiestoryden-session<token>

Request Body

application/json
  1. body
email*EmailAddress

A valid email address.

token_url*

Response Body

OK

Example Request
curl -X POST 'https://example.com/api/auth/email-password/reset' \  -H 'Content-Type: application/json' \  -d '{  "email": "string",  "token_url": {    "url": "string",    "query": "string"  }}'
Example Response
Empty